Loading...
Searching...
No Matches
casacore::LSQFit::Conjugate Struct Reference

`#include <LSQFit.h>`

## Public Types

enum | normType { CONJUGATE }

## Detailed Description

Definition at line 335 of file LSQFit.h.

## Member Enumeration Documentation

## normType

enum casacore::LSQFit::Conjugate::normType

Enumerator
CONJUGATE |

Definition at line 335 of file LSQFit.h.

The documentation for this struct was generated from the following file:

- scimath/Fitting/LSQFit.h